uuid: 63b9d83d-0b5d-4cb5-9dfc-e7630ac2a6c3
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.webform.body
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - text
    - user
_core:
  default_config_hash: 3r1i0UMUbeNHhvmiqHDYznoS4G9XR1jq6lQ49r80lDE
id: node.webform.teaser
targetEntityType: node
bundle: webform
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  webform: true
